<?php

namespace App\Filament\Resources\ConfeccionResource\Pages;

use App\Filament\Resources\ConfeccionResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListConfeccions extends ListRecords
{
    protected static string $resource = ConfeccionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
